# Copyright (c) 2025, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
# Copyright (c) 2025, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
from ..common_tools import LogDialog


def load_log(iface):
    dlg2 = LogDialog(iface)
    dlg2.show()
    dlg2.exec_()
